[
    {
        "Name": "BTS_UpdateIceMammothState",
        "Asset": "/Game/BP/AI/Bosses/BT/IceMammoth/BTS_UpdateIceMammothState.BTS_UpdateIceMammothState_C",
        "Category": "Bosses/BT/IceMammoth"
    }
]